uuid: 07f7c2f8-0a9f-4d3b-9d69-7a0e74c8d581
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.title
field_name: title
entity_type: menu_link_content
bundle: menu_link_content
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
